.lista {
  box-sizing: border-box;
  position: relative;
  padding: 0;
}
.lista img {
  width: 100%;
  
}
.nom{
  font-weight: 600;
  margin-bottom: 50px;
  font-size: 20px;
}
.bio {
  height: auto;
  box-sizing: border-box;
  position: absolute;
  z-index: 10;
  font-size: 12px;
  font-weight: 300;
}
.caracteristicas{
  box-sizing: border-box;
  padding: 8%;
  z-index: 12;
  width: 92%;
  margin-left: 4%;
  height: 92%;
  background-color: aqua;
  position: absolute;
  top: 0;
  opacity:0;
  
}
.caracteristicas:hover{
  background-color: rgba(253, 222, 46, 0.9);
  opacity: 100;
  color: rgb(15, 15, 1);
  font-weight: bold;
  /*box-shadow: #7F7C21 1px -1px, #7F7C21 2px -2px, #7F7C21 3px -3px, #7F7C21 4px -4px, #7F7C21 5px -5px, #7F7C21 6px -6px;*/
  transform: translate3d(0, 4%, 0);
  transition-delay: 0.1s;
	transition-duration: 0.4s;
	transition-property: all;
  

  
}


